body {
	font:				100% Verdana, Arial, sans-serif;
	color:				#000;
	background-color:	#FFF;
	margin:				30px;
	padding:			0;
}
body.enlarge {
	margin:				15px;
}
body.venue {
	margin:				30px;
}
p {
	font-size:			0.57em;
	line-height:		140%;
	margin:				0 0 10px 0;
}
td {
	font-size:			0.57em;
}
ul {
	margin:				0 0 10px 20px;
	padding:			0;
}
li {
	font-size:			0.57em;
	margin-top:			0;
	padding:			0;
}
img { 
	font-size:			0.57em;
	border:				none;
}

/* headers */

h1 {
	font:				1.4em Verdana, Arial, sans-serif;
	font-weight:		bold;
	margin:				0;
}
h2 {
	font:				0.85em Verdana, Arial, sans-serif;
	font-weight:		bold;
	margin:				10px 0 0 0;
}
h3 {
	font:				0.665em Verdana, Arial, sans-serif;
	font-weight:		bold;
	margin:				10px 0 0 0;
}
h4 {
	font:				0.63em Verdana, Arial, sans-serif;
	font-weight:		bold;
	margin:				10px 0 0 0;
}
h5 {
	font:				0.57em Verdana, Arial, sans-serif;
	font-weight:		bold;
	margin:				0;
}
h5.pad {
	margin-bottom:		10px;
}

/* sections */

.section, .months, #search, #bottom {
	margin:				13px 0 0 0;
	border-top:			1px dotted #555;
	padding:			14px 0 0 0;
}
#bottom h2, .section h3 {
	margin-top:			0;
}
#footer, #large, #small {
	font-size:			0.57em;
	line-height:		140%;
}

/* forms */

#postcards {
	margin:				10px 0 10px 0;
}
.field, textarea {
	font:				0.665em Arial, Verdana, sans-serif;
	width:				222px;
}
.checkbox input {
	font-size:			0.57em;
}
label, .label {
	display:			block;
	font-size:			0.57em;
	margin:				2px 0 6px 0;
}
.checkbox label {
	display:			inline;
}
.buttons {
	font-size:			0.57em;
}
.thumbs {
	margin:				0 0 10px 0;
}
.thumb_01, .thumb_02 {
	font-size:			0.57em;
	margin:				0 0 10px 0;
}
.format, .countryselect {
	font:				0.57em Verdana, Arial, sans-serif;
	margin:				0 0 5px 0;
}
#cart td.qty {
	font-size:			1.0em;
}
#cart td.qty .quantity {
	font:				0.57em Arial, Verdana, sans-serif;
	width:				18px;
	margin:				0;
}

/* press downloads */

.credit {
	margin:				10px 0 0 0;
}

/* poster archive */

.image {
	margin:				10px 0 10px 0;
}
#search input {
	width:				180px;
}